BODY{margin:0 auto 0px;
scrollbar-face-color:ffffff;
  scrollbar-arrow-color:ffffff;
  scrollbar-track-color:ebf0f1;
  scrollbar-highlight-color:ffffff;
  scrollbar-shadow-color:ffffff;
  scrollbar-3dlight-color:ffffff;
  scrollbar-darkshadow-color:ffffff;}

body,TD{color : #57423f;
font-size:12px;
font-family:Osaka,Verdana;
line-height:6mm;
letter-spacing:1;
cursor:crosshair;}
br {letter-spacing: 0;}

.tdftad a {text-decoration: none;@font-size:10px;font-family:verdana,osaka;}
.tdftad{text-align:center;}

a{ color:#57423f;font-style:normal;text-decoration:none;}
a:link { color:#57423;font-style:normal;text-decoration:none;}
a:visited { color:#57423;text-decoration:none;}
a:hover { color:#9BA497;font-style:normal;text-decoration:underline;}
a:active { text-decoration:none;}
a{cursor:default;}

img{border:0;}